{
 "num": 1,
 "name": "한국원자력환경공단",
 "base": "https://www.korad.or.kr",
 "sel": ".sitemap(sitemap page)",
 "gnb": [
  {
   "depth": 1,
   "label": "알림마당",
   "href": "/korad/board/index.do?menu_idx=54&manage_idx=22"
  },
  {
   "depth": 2,
   "label": "공지사항",
   "href": "/korad/board/index.do?menu_idx=54&manage_idx=22"
  },
  {
   "depth": 2,
   "label": "보도자료",
   "href": "/korad/board/index.do?menu_idx=56&manage_idx=24"
  },
  {
   "depth": 2,
   "label": "채용정보",
   "href": "/korad/html.do?menu_idx=184"
  },
  {
   "depth": 3,
   "label": "KORAD 인재상",
   "href": "/korad/html.do?menu_idx=184"
  },
  {
   "depth": 3,
   "label": "채용 · 인사 제도",
   "href": "/korad/html.do?menu_idx=323"
  },
  {
   "depth": 4,
   "label": "채용원칙",
   "href": "/korad/html.do?menu_idx=323"
  },
  {
   "depth": 4,
   "label": "채용직무",
   "href": "/korad/html.do?menu_idx=324"
  },
  {
   "depth": 4,
   "label": "인사제도",
   "href": "/korad/html.do?menu_idx=436"
  },
  {
   "depth": 3,
   "label": "채용공고",
   "href": "/korad/board/index.do?menu_idx=438&manage_idx=26"
  },
  {
   "depth": 4,
   "label": "채용공고",
   "href": "/korad/board/index.do?menu_idx=438&manage_idx=26"
  },
  {
   "depth": 4,
   "label": "인사혁신처 소식",
   "href": "/korad/board/index.do?menu_idx=439&manage_idx=167"
  },
  {
   "depth": 3,
   "label": "KORAD NAVI",
   "href": "/korad/html.do?menu_idx=432"
  },
  {
   "depth": 4,
   "label": "플랫폼 개요",
   "href": "/korad/html.do?menu_idx=432"
  },
  {
   "depth": 4,
   "label": "직무 정보",
   "href": "/korad/html.do?menu_idx=433"
  },
  {
   "depth": 4,
   "label": "About KORAD",
   "href": "/korad/board/index.do?menu_idx=434&manage_idx=166"
  },
  {
   "depth": 4,
   "label": "지원가이드",
   "href": "/korad/board/index.do?menu_idx=435&manage_idx=165"
  },
  {
   "depth": 3,
   "label": "채용Q&A",
   "href": "/korad/board/index.do?menu_idx=187&manage_idx=28"
  },
  {
   "depth": 3,
   "label": "채용정보 알림신청",
   "href": "/korad/board/index.do?menu_idx=188&manage_idx=29"
  },
  {
   "depth": 2,
   "label": "입찰정보",
   "href": "https://www.g2b.go.kr/pt/menu/selectSubFrame.do?framesrc=/pt/menu/frameTgong.do?url=https://www.g2b.go.kr:8101/ep/tbid/tbidList.do?taskClCds=&bidNm=&searchDtType=1&fromBidDt=2024/01/01&toBidDt=2024/06/30&fromOpenBidDt=&toOpenBidDt=&radOrgan=1&instNm=%C7%D1%B1%B9%BF%F8%C0%DA%B7%C2%C8%AF%B0%E6%B0%F8%B4%DC&area=®Yn=Y&bidSearchType=1&searchType=1"
  },
  {
   "depth": 3,
   "label": "입찰정보",
   "href": "https://www.g2b.go.kr/link//FIUA006_01/single/?untySrchSeCd=BK+BUK&rowCnt=&instCd=B553023&demaInstNm=&hghrkInstCd=&prcmBsneAreaCd=%EC%A0%84%EC%B2%B4+%EC%A1%B0070001+%EC%A1%B0070002+%EC%A1%B0070003+%EC%A1%B0070004+%EC%A1%B0070005&prcmMthoSeCd=&frcpYn=N&laseYn=N&rsrvYn=N&chkInstCd=&urlSrchSeCd=instCd&demaInstCd=IN0100000062862&prcmMaagSeCd="
  },
  {
   "depth": 2,
   "label": "공급업체 등록",
   "href": "/korad/html.do?menu_idx=390"
  },
  {
   "depth": 3,
   "label": "평가 및 등록관리 절차",
   "href": "/korad/html.do?menu_idx=390"
  },
  {
   "depth": 3,
   "label": "등록관리 게시판",
   "href": "/korad/board/index.do?menu_idx=391&manage_idx=25"
  },
  {
   "depth": 1,
   "label": "방폐물 관리사업",
   "href": "/korad/html.do?menu_idx=144"
  },
  {
   "depth": 2,
   "label": "고준위방폐물 관리",
   "href": "/korad/html.do?menu_idx=144"
  },
  {
   "depth": 3,
   "label": "고준위방폐물이란",
   "href": "/korad/html.do?menu_idx=144"
  },
  {
   "depth": 4,
   "label": "정의",
   "href": "/korad/html.do?menu_idx=144"
  },
  {
   "depth": 4,
   "label": "특성",
   "href": "/korad/html.do?menu_idx=145"
  },
  {
   "depth": 4,
   "label": "발생원",
   "href": "/korad/html.do?menu_idx=146"
  },
  {
   "depth": 3,
   "label": "국내외정책",
   "href": "/korad/html.do?menu_idx=147"
  },
  {
   "depth": 4,
   "label": "관리방안",
   "href": "/korad/html.do?menu_idx=147"
  },
  {
   "depth": 4,
   "label": "국내정책",
   "href": "/korad/html.do?menu_idx=148"
  },
  {
   "depth": 4,
   "label": "국외정책",
   "href": "/korad/html.do?menu_idx=149"
  },
  {
   "depth": 3,
   "label": "정보광장",
   "href": "/korad/board/index.do?menu_idx=52&manage_idx=10"
  },
  {
   "depth": 4,
   "label": "책자",
   "href": "/korad/board/index.do?menu_idx=52&manage_idx=10"
  },
  {
   "depth": 4,
   "label": "영상",
   "href": "/korad/board/index.do?menu_idx=53&manage_idx=11"
  },
  {
   "depth": 4,
   "label": "해외동향",
   "href": "/korad/board/index.do?menu_idx=236&manage_idx=99"
  },
  {
   "depth": 3,
   "label": "자료광장",
   "href": "/korad/board/index.do?menu_idx=30&manage_idx=12"
  },
  {
   "depth": 4,
   "label": "분야기본자료",
   "href": "/korad/board/index.do?menu_idx=30&manage_idx=12"
  },
  {
   "depth": 4,
   "label": "정책관련자료",
   "href": "/korad/board/index.do?menu_idx=31&manage_idx=13"
  },
  {
   "depth": 4,
   "label": "URL관련자료",
   "href": "/korad/board/index.do?menu_idx=421&manage_idx=162"
  },
  {
   "depth": 2,
   "label": "중저준위방폐물 관리",
   "href": "/korad/html.do?menu_idx=150"
  },
  {
   "depth": 3,
   "label": "개요",
   "href": "/korad/html.do?menu_idx=150"
  },
  {
   "depth": 4,
   "label": "정의",
   "href": "/korad/html.do?menu_idx=150"
  },
  {
   "depth": 4,
   "label": "기본정책",
   "href": "/korad/html.do?menu_idx=151"
  },
  {
   "depth": 4,
   "label": "처분방식",
   "href": "/korad/html.do?menu_idx=152"
  },
  {
   "depth": 4,
   "label": "운반/처분절차",
   "href": "/korad/html.do?menu_idx=153"
  },
  {
   "depth": 3,
   "label": "방폐장운영",
   "href": "/korad/board/index.do?menu_idx=34&manage_idx=15"
  },
  {
   "depth": 3,
   "label": "방폐장건설 1단계",
   "href": "/korad/html.do?menu_idx=154"
  },
  {
   "depth": 4,
   "label": "사업개요",
   "href": "/korad/html.do?menu_idx=154"
  },
  {
   "depth": 4,
   "label": "추진경위",
   "href": "/korad/html.do?menu_idx=155"
  },
  {
   "depth": 4,
   "label": "추진실적",
   "href": "/korad/html.do?menu_idx=156"
  },
  {
   "depth": 3,
   "label": "방폐장건설 2단계",
   "href": "/korad/html.do?menu_idx=157"
  },
  {
   "depth": 4,
   "label": "사업개요",
   "href": "/korad/html.do?menu_idx=157"
  },
  {
   "depth": 4,
   "label": "추진일정",
   "href": "/korad/html.do?menu_idx=158"
  },
  {
   "depth": 4,
   "label": "추진실적",
   "href": "/korad/html.do?menu_idx=159"
  },
  {
   "depth": 3,
   "label": "방폐물운반",
   "href": "/korad/board/index.do?menu_idx=122&manage_idx=16"
  },
  {
   "depth": 4,
   "label": "운반정보",
   "href": "/korad/board/index.do?menu_idx=122&manage_idx=16"
  },
  {
   "depth": 4,
   "label": "운반실적",
   "href": "/korad/board/index.do?menu_idx=123&manage_idx=17"
  },
  {
   "depth": 3,
   "label": "RI폐기물 관리",
   "href": "/korad/html.do?menu_idx=447"
  },
  {
   "depth": 3,
   "label": "방폐물 인수의뢰 절차",
   "href": "/korad/html.do?menu_idx=414"
  },
  {
   "depth": 4,
   "label": "개요",
   "href": "/korad/html.do?menu_idx=414"
  },
  {
   "depth": 4,
   "label": "방폐물 특성정보 작성 Q&A",
   "href": "/korad/board/index.do?menu_idx=415&manage_idx=160"
  },
  {
   "depth": 3,
   "label": "인수기준",
   "href": "/korad/board/index.do?menu_idx=276&manage_idx=125"
  },
  {
   "depth": 4,
   "label": "동굴처분시설 인수기준",
   "href": "/korad/board/index.do?menu_idx=276&manage_idx=125"
  },
  {
   "depth": 4,
   "label": "표층처분시설 인수기준",
   "href": "/korad/board/index.do?menu_idx=277&manage_idx=126"
  },
  {
   "depth": 4,
   "label": "매립형처분시설 인수기준",
   "href": "/korad/board/index.do?menu_idx=444&manage_idx=169"
  },
  {
   "depth": 4,
   "label": "기타문서",
   "href": "/korad/board/index.do?menu_idx=445&manage_idx=170"
  },
  {
   "depth": 2,
   "label": "지역지원사업",
   "href": "/korad/html.do?menu_idx=160"
  },
  {
   "depth": 3,
   "label": "유치지역지원사업",
   "href": "/korad/html.do?menu_idx=160"
  },
  {
   "depth": 3,
   "label": "관리사업자지원사업",
   "href": "/korad/html.do?menu_idx=161"
  },
  {
   "depth": 3,
   "label": "관리사업자지원사업 추진실적",
   "href": "/korad/board/index.do?menu_idx=162&manage_idx=21"
  },
  {
   "depth": 2,
   "label": "자료실",
   "href": "/korad/html.do?menu_idx=163"
  },
  {
   "depth": 3,
   "label": "히스토리",
   "href": "/korad/html.do?menu_idx=163"
  },
  {
   "depth": 4,
   "label": "관리정책연혁",
   "href": "/korad/html.do?menu_idx=163"
  },
  {
   "depth": 4,
   "label": "부지선정 과정(중저준위)",
   "href": "/korad/html.do?menu_idx=164"
  },
  {
   "depth": 3,
   "label": "법령",
   "href": "/korad/html.do?menu_idx=49"
  },
  {
   "depth": 3,
   "label": "해외자료",
   "href": "/korad/html.do?menu_idx=50"
  },
  {
   "depth": 2,
   "label": "기술이전",
   "href": "/korad/html.do?menu_idx=80"
  },
  {
   "depth": 3,
   "label": "기술이전 소개 및 신청 안내",
   "href": "/korad/html.do?menu_idx=80"
  },
  {
   "depth": 3,
   "label": "보유기술 소개",
   "href": "/korad/html.do?menu_idx=426"
  },
  {
   "depth": 4,
   "label": "게시판 소개",
   "href": "/korad/html.do?menu_idx=426"
  },
  {
   "depth": 4,
   "label": "이전기술 소개",
   "href": "/korad/board/index.do?menu_idx=427&manage_idx=163"
  },
  {
   "depth": 4,
   "label": "미활용 특허 소개",
   "href": "/korad/board/index.do?menu_idx=428&manage_idx=164"
  },
  {
   "depth": 3,
   "label": "기술지원 게시판",
   "href": "/korad/board/index.do?menu_idx=216&manage_idx=68"
  },
  {
   "depth": 1,
   "label": "국민참여",
   "href": "/korad/html.do?menu_idx=267"
  },
  {
   "depth": 2,
   "label": "방사선 대외 서비스",
   "href": "/korad/html.do?menu_idx=384"
  },
  {
   "depth": 3,
   "label": "사업개요",
   "href": "/korad/html.do?menu_idx=384"
  },
  {
   "depth": 3,
   "label": "방사선 측정 서비스",
   "href": "/korad/html.do?menu_idx=267"
  },
  {
   "depth": 4,
   "label": "사업개요",
   "href": "/korad/html.do?menu_idx=267"
  },
  {
   "depth": 4,
   "label": "서비스 신청",
   "href": "/korad/module/radiologicalMeasuring/index.do?menu_idx=268"
  },
  {
   "depth": 4,
   "label": "결과 맵지도",
   "href": "/korad/module/radiologicalMeasuring/map.do?menu_idx=271"
  },
  {
   "depth": 3,
   "label": "장비대여 서비스",
   "href": "/korad/html.do?menu_idx=385"
  },
  {
   "depth": 3,
   "label": "환경조사 정보공개 서비스",
   "href": "/korad/html.do?menu_idx=386"
  },
  {
   "depth": 3,
   "label": "Q&A 게시판",
   "href": "/korad/board/index.do?menu_idx=269&manage_idx=124"
  },
  {
   "depth": 3,
   "label": "서비스 이용후기",
   "href": "/korad/board/index.do?menu_idx=387&manage_idx=150"
  },
  {
   "depth": 3,
   "label": "결과 게시판",
   "href": "/korad/module/radiologicalMeasuring/view.do?menu_idx=270"
  },
  {
   "depth": 2,
   "label": "부지조사 장비대여 서비스",
   "href": "/korad/html.do?menu_idx=398"
  },
  {
   "depth": 3,
   "label": "개요",
   "href": "/korad/html.do?menu_idx=398"
  },
  {
   "depth": 4,
   "label": "사업개요",
   "href": "/korad/html.do?menu_idx=398"
  },
  {
   "depth": 4,
   "label": "서비스개요",
   "href": "/korad/html.do?menu_idx=399"
  },
  {
   "depth": 4,
   "label": "기대효과",
   "href": "/korad/html.do?menu_idx=400"
  },
  {
   "depth": 3,
   "label": "장비대여 서비스",
   "href": "/korad/html.do?menu_idx=401"
  },
  {
   "depth": 3,
   "label": "부지조사 장비 목록",
   "href": "/korad/html.do?menu_idx=402"
  },
  {
   "depth": 3,
   "label": "Q&A 게시판",
   "href": "/korad/board/index.do?menu_idx=403&manage_idx=155"
  },
  {
   "depth": 3,
   "label": "서비스 이용 후기",
   "href": "/korad/board/index.do?menu_idx=404&manage_idx=156"
  },
  {
   "depth": 2,
   "label": "국민제안",
   "href": "/korad/html.do?menu_idx=338"
  },
  {
   "depth": 3,
   "label": "개요",
   "href": "/korad/html.do?menu_idx=338"
  },
  {
   "depth": 4,
   "label": "국민제안 소개",
   "href": "/korad/html.do?menu_idx=338"
  },
  {
   "depth": 4,
   "label": "업무처리 절차 및 제안 양식",
   "href": "/korad/html.do?menu_idx=339"
  },
  {
   "depth": 3,
   "label": "국민제안",
   "href": "/korad/board/index.do?menu_idx=340&manage_idx=138"
  },
  {
   "depth": 2,
   "label": "민원접수",
   "href": "/korad/html.do?menu_idx=169"
  },
  {
   "depth": 3,
   "label": "이용안내",
   "href": "/korad/html.do?menu_idx=169"
  },
  {
   "depth": 4,
   "label": "민원접수 처리절차",
   "href": "/korad/html.do?menu_idx=169"
  },
  {
   "depth": 4,
   "label": "신고자 보호안내",
   "href": "/korad/html.do?menu_idx=171"
  },
  {
   "depth": 4,
   "label": "신고자 보상안내",
   "href": "/korad/html.do?menu_idx=172"
  },
  {
   "depth": 3,
   "label": "민원접수",
   "href": "/korad/board/index.do?menu_idx=73&manage_idx=34"
  },
  {
   "depth": 2,
   "label": "신고센터",
   "href": "/korad/html.do?menu_idx=222"
  },
  {
   "depth": 3,
   "label": "예산낭비신고",
   "href": "/korad/html.do?menu_idx=222"
  },
  {
   "depth": 4,
   "label": "예산낭비신고안내",
   "href": "/korad/html.do?menu_idx=222"
  },
  {
   "depth": 4,
   "label": "예산낭비신고접수",
   "href": "/korad/board/index.do?menu_idx=221&manage_idx=89"
  },
  {
   "depth": 3,
   "label": "안전 및 재난관리 신고·제안",
   "href": "/korad/html.do?menu_idx=69"
  },
  {
   "depth": 4,
   "label": "안전 및 재난관리 신고·제안 안내",
   "href": "/korad/html.do?menu_idx=69"
  },
  {
   "depth": 4,
   "label": "안전 및 재난관리 신고·제안 접수",
   "href": "/korad/board/index.do?menu_idx=223&manage_idx=90"
  },
  {
   "depth": 3,
   "label": "채용비리신고",
   "href": "/korad/html.do?menu_idx=173"
  },
  {
   "depth": 4,
   "label": "신고접수 처리절차",
   "href": "/korad/html.do?menu_idx=173"
  },
  {
   "depth": 4,
   "label": "채용비리신고 관련규정",
   "href": "/korad/html.do?menu_idx=174"
  },
  {
   "depth": 4,
   "label": "신고자 보호/보상안내",
   "href": "/korad/html.do?menu_idx=175"
  },
  {
   "depth": 4,
   "label": "채용비리신고접수",
   "href": "/korad/board/index.do?menu_idx=75&manage_idx=35"
  },
  {
   "depth": 3,
   "label": "갑질피해신고",
   "href": "/korad/html.do?menu_idx=228"
  },
  {
   "depth": 4,
   "label": "갑질피해신고안내",
   "href": "/korad/html.do?menu_idx=228"
  },
  {
   "depth": 4,
   "label": "갑질피해신고접수",
   "href": "/korad/board/index.do?menu_idx=227&manage_idx=94"
  },
  {
   "depth": 2,
   "label": "규제입증요청",
   "href": "/korad/html.do?menu_idx=261"
  },
  {
   "depth": 3,
   "label": "개요",
   "href": "/korad/html.do?menu_idx=261"
  },
  {
   "depth": 3,
   "label": "RI 방폐물 관리",
   "href": "/korad/board/index.do?menu_idx=262&manage_idx=120"
  },
  {
   "depth": 3,
   "label": "방폐물 사업",
   "href": "/korad/board/index.do?menu_idx=263&manage_idx=121"
  },
  {
   "depth": 3,
   "label": "지원 사업",
   "href": "/korad/board/index.do?menu_idx=264&manage_idx=122"
  },
  {
   "depth": 2,
   "label": "시설물 이용",
   "href": "/korad/module/facilityRequest/main.do?menu_idx=18"
  },
  {
   "depth": 3,
   "label": "이용신청 안내",
   "href": "/korad/html.do?menu_idx=382"
  },
  {
   "depth": 2,
   "label": "Q & A",
   "href": "/korad/board/index.do?menu_idx=78&manage_idx=37"
  },
  {
   "depth": 3,
   "label": "자주 하는 질문",
   "href": "/korad/board/index.do?menu_idx=77&manage_idx=20"
  },
  {
   "depth": 3,
   "label": "묻고 답하기",
   "href": "/korad/board/index.do?menu_idx=78&manage_idx=37"
  },
  {
   "depth": 1,
   "label": "환경·사회·투명 경영",
   "href": "/korad/html.do?menu_idx=217"
  },
  {
   "depth": 2,
   "label": "E ESG 경영",
   "href": "/korad/html.do?menu_idx=217"
  },
  {
   "depth": 3,
   "label": "전략체계도/추진체계",
   "href": "/korad/html.do?menu_idx=217"
  },
  {
   "depth": 3,
   "label": "ESG리포트",
   "href": "/korad/board/index.do?menu_idx=320&manage_idx=133"
  },
  {
   "depth": 2,
   "label": "E 환경경영",
   "href": "/korad/html.do?menu_idx=98"
  },
  {
   "depth": 3,
   "label": "환경경영방침",
   "href": "/korad/html.do?menu_idx=98"
  },
  {
   "depth": 3,
   "label": "환경리포트",
   "href": "/korad/board/index.do?menu_idx=325&manage_idx=134"
  },
  {
   "depth": 2,
   "label": "S 안전보건경영",
   "href": "/korad/html.do?menu_idx=235"
  },
  {
   "depth": 3,
   "label": "안전보건경영방침",
   "href": "/korad/html.do?menu_idx=235"
  },
  {
   "depth": 3,
   "label": "안전보건경영시스템",
   "href": "/korad/html.do?menu_idx=366"
  },
  {
   "depth": 4,
   "label": "ISO45001 인증서",
   "href": "/korad/html.do?menu_idx=366"
  },
  {
   "depth": 4,
   "label": "안전보건관리 조직체계",
   "href": "/korad/html.do?menu_idx=367"
  },
  {
   "depth": 4,
   "label": "안전보건 공생협력 프로그램",
   "href": "/korad/html.do?menu_idx=368"
  },
  {
   "depth": 3,
   "label": "공공기관 안전관리 등급",
   "href": "/korad/html.do?menu_idx=355"
  },
  {
   "depth": 3,
   "label": "산업재해 및 안전사고 현황",
   "href": "/korad/html.do?menu_idx=356"
  },
  {
   "depth": 3,
   "label": "안전보건활동",
   "href": "/korad/board/index.do?menu_idx=218&manage_idx=97"
  },
  {
   "depth": 3,
   "label": "자료실",
   "href": "/korad/board/index.do?menu_idx=357&manage_idx=145"
  },
  {
   "depth": 2,
   "label": "S 사회공헌",
   "href": "/korad/html.do?menu_idx=177"
  },
  {
   "depth": 3,
   "label": "전략체계",
   "href": "/korad/html.do?menu_idx=177"
  },
  {
   "depth": 3,
   "label": "행동강령",
   "href": "/korad/html.do?menu_idx=178"
  },
  {
   "depth": 3,
   "label": "사진첩",
   "href": "/korad/board/index.do?menu_idx=179&manage_idx=47"
  },
  {
   "depth": 2,
   "label": "S 동반성장",
   "href": "/korad/html.do?menu_idx=274"
  },
  {
   "depth": 3,
   "label": "기업민원 헌장",
   "href": "/korad/html.do?menu_idx=274"
  },
  {
   "depth": 3,
   "label": "해외진출 지원",
   "href": "/korad/board/index.do?menu_idx=392&manage_idx=151"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "/korad/board/index.do?menu_idx=182&manage_idx=49"
  },
  {
   "depth": 3,
   "label": "기업성장응답센터",
   "href": "/korad/board/index.do?menu_idx=183&manage_idx=50"
  },
  {
   "depth": 3,
   "label": "장비대여",
   "href": "/korad/html.do?menu_idx=376"
  },
  {
   "depth": 2,
   "label": "G 윤리.준법경영",
   "href": "/korad/html.do?menu_idx=104"
  },
  {
   "depth": 3,
   "label": "개요",
   "href": "/korad/html.do?menu_idx=378"
  },
  {
   "depth": 4,
   "label": "윤리경영 철학",
   "href": "/korad/html.do?menu_idx=378"
  },
  {
   "depth": 4,
   "label": "윤리경영 체계도",
   "href": "/korad/html.do?menu_idx=379"
  },
  {
   "depth": 4,
   "label": "윤리경영 추진조직",
   "href": "/korad/html.do?menu_idx=380"
  },
  {
   "depth": 4,
   "label": "윤리경영 로드맵",
   "href": "/korad/html.do?menu_idx=381"
  },
  {
   "depth": 3,
   "label": "행동기준",
   "href": "/korad/html.do?menu_idx=328"
  },
  {
   "depth": 4,
   "label": "윤리헌장",
   "href": "/korad/html.do?menu_idx=375"
  },
  {
   "depth": 4,
   "label": "윤리규정",
   "href": "https://alio.go.kr/item/itemBoard21110.do?disclosureNo=null&apbaId=C0371&nowcode=21110&reportFormNo=21110&table_name=COMM_RULE&idx_name=RULE_NO&idx=7782&reportGbn=N&bid_type=K1100"
  },
  {
   "depth": 4,
   "label": "임직원행동강령",
   "href": "https://alio.go.kr/item/itemBoard21110.do?disclosureNo=null&apbaId=C0371&nowcode=21110&reportFormNo=21110&table_name=COMM_RULE&idx_name=RULE_NO&idx=7777&reportGbn=N&bid_type=K1100"
  },
  {
   "depth": 4,
   "label": "공익신고처리지침",
   "href": "https://alio.go.kr/item/itemBoard21110.do?disclosureNo=null&apbaId=C0371&nowcode=21110&reportFormNo=21110&table_name=COMM_RULE&idx_name=RULE_NO&idx=45331&reportGbn=N&bid_type=K1400"
  },
  {
   "depth": 3,
   "label": "활동소식",
   "href": "/korad/board/index.do?menu_idx=333&manage_idx=136"
  },
  {
   "depth": 4,
   "label": "윤리경영 자료실",
   "href": "/korad/board/index.do?menu_idx=333&manage_idx=136"
  },
  {
   "depth": 3,
   "label": "갑질행위 처분사례",
   "href": "/korad/board/index.do?menu_idx=289&manage_idx=128"
  },
  {
   "depth": 3,
   "label": "공정거래 자율준수",
   "href": "/korad/html.do?menu_idx=286"
  },
  {
   "depth": 4,
   "label": "CP 개요",
   "href": "/korad/html.do?menu_idx=286"
  },
  {
   "depth": 4,
   "label": "CEO 메시지",
   "href": "/korad/html.do?menu_idx=287"
  },
  {
   "depth": 4,
   "label": "CP 자료실",
   "href": "/korad/board/index.do?menu_idx=288&manage_idx=127"
  },
  {
   "depth": 3,
   "label": "인권경영",
   "href": "/korad/html.do?menu_idx=319"
  },
  {
   "depth": 4,
   "label": "개요",
   "href": "/korad/html.do?menu_idx=319"
  },
  {
   "depth": 4,
   "label": "구제절차",
   "href": "/korad/html.do?menu_idx=377"
  },
  {
   "depth": 4,
   "label": "자료실",
   "href": "/korad/board/index.do?menu_idx=327&manage_idx=135"
  },
  {
   "depth": 2,
   "label": "G 반부패청렴",
   "href": "/korad/html.do?menu_idx=107"
  },
  {
   "depth": 3,
   "label": "부패방지방침",
   "href": "/korad/html.do?menu_idx=364"
  },
  {
   "depth": 3,
   "label": "청렴시민감사관",
   "href": "/korad/html.do?menu_idx=107"
  },
  {
   "depth": 3,
   "label": "활동실적",
   "href": "/korad/board/index.do?menu_idx=108&manage_idx=45"
  },
  {
   "depth": 3,
   "label": "부패행위자 현황",
   "href": "/korad/board/index.do?menu_idx=109&manage_idx=46"
  },
  {
   "depth": 3,
   "label": "종합청렴도 평가결과",
   "href": "/korad/html.do?menu_idx=110"
  },
  {
   "depth": 3,
   "label": "안심신고",
   "href": "/korad/html.do?menu_idx=246"
  },
  {
   "depth": 3,
   "label": "청렴포털 부패공익신고",
   "href": "https://ncp.clean.go.kr/cmn/secCtfcKMC.do?menuCode=acs&mapAcs=Y&insttCd=B553023"
  },
  {
   "depth": 2,
   "label": "G 혁신성장",
   "href": "/korad/html.do?menu_idx=310"
  },
  {
   "depth": 3,
   "label": "열린혁신플랫폼 개요",
   "href": "/korad/html.do?menu_idx=310"
  },
  {
   "depth": 3,
   "label": "테스트베드",
   "href": "/korad/html.do?menu_idx=300"
  },
  {
   "depth": 4,
   "label": "테스트베드 사업 개요",
   "href": "/korad/html.do?menu_idx=300"
  },
  {
   "depth": 4,
   "label": "테스트베드 적용가능 시설",
   "href": "/korad/html.do?menu_idx=301"
  },
  {
   "depth": 4,
   "label": "서비스신청",
   "href": "/korad/module/testBedReq/index.do?menu_idx=302"
  },
  {
   "depth": 4,
   "label": "Q&A 게시판",
   "href": "/korad/board/index.do?menu_idx=303&manage_idx=130"
  },
  {
   "depth": 3,
   "label": "기술이전",
   "href": "https://www.korad.or.kr/korad/board/index.do?menu_idx=238&manage_idx=110"
  },
  {
   "depth": 4,
   "label": "Your KORAD Tech 안내",
   "href": "/korad/html.do?menu_idx=305"
  },
  {
   "depth": 3,
   "label": "기술보호",
   "href": "/korad/html.do?menu_idx=306"
  },
  {
   "depth": 4,
   "label": "기술보호(임치제도) 안내",
   "href": "/korad/html.do?menu_idx=306"
  },
  {
   "depth": 3,
   "label": "국민참여 혁신",
   "href": "/korad/board/index.do?menu_idx=307&manage_idx=53"
  },
  {
   "depth": 4,
   "label": "국민 알림이",
   "href": "/korad/board/index.do?menu_idx=307&manage_idx=53"
  },
  {
   "depth": 4,
   "label": "국민 생각함(과제공모)",
   "href": "/korad/board/index.do?menu_idx=308&manage_idx=119"
  },
  {
   "depth": 1,
   "label": "청정누리 공원",
   "href": "/korad/html.do?menu_idx=113"
  },
  {
   "depth": 2,
   "label": "소개",
   "href": "/korad/html.do?menu_idx=113"
  },
  {
   "depth": 2,
   "label": "방문신청",
   "href": "/korad/board/step1.do?manage_idx=54&menu_idx=114"
  },
  {
   "depth": 2,
   "label": "방문신청확인",
   "href": "/korad/board/index.do?menu_idx=115&manage_idx=54"
  },
  {
   "depth": 2,
   "label": "코라디움 시설물 이용",
   "href": "https://www.korad.or.kr/korad/module/facilityRequest/main.do?menu_idx=371"
  },
  {
   "depth": 3,
   "label": "대관신청",
   "href": "/korad/module/facilityRequest/main.do?menu_idx=371"
  },
  {
   "depth": 3,
   "label": "대관신청확인",
   "href": "/korad/module/facilityRequest/index.do?menu_idx=372"
  },
  {
   "depth": 1,
   "label": "경영공시",
   "href": "/korad/html.do?menu_idx=135"
  },
  {
   "depth": 2,
   "label": "기금정보",
   "href": "/korad/html.do?menu_idx=135"
  },
  {
   "depth": 3,
   "label": "기금운용",
   "href": "/korad/html.do?menu_idx=362"
  },
  {
   "depth": 4,
   "label": "기금개요",
   "href": "/korad/html.do?menu_idx=362"
  },
  {
   "depth": 4,
   "label": "기금운용체계",
   "href": "/korad/html.do?menu_idx=361"
  },
  {
   "depth": 4,
   "label": "기금조성현황",
   "href": "/korad/html.do?menu_idx=360"
  },
  {
   "depth": 4,
   "label": "재무제표",
   "href": "/korad/html.do?menu_idx=359"
  },
  {
   "depth": 3,
   "label": "자산운용",
   "href": "/korad/html.do?menu_idx=334"
  },
  {
   "depth": 4,
   "label": "자산운용개요",
   "href": "/korad/html.do?menu_idx=334"
  },
  {
   "depth": 4,
   "label": "자산운용계획",
   "href": "/korad/board/index.do?menu_idx=211&manage_idx=64"
  },
  {
   "depth": 4,
   "label": "자산운용성과",
   "href": "/korad/board/index.do?menu_idx=239&manage_idx=65"
  },
  {
   "depth": 4,
   "label": "자산운용지침 및 기준",
   "href": "/korad/html.do?menu_idx=335"
  },
  {
   "depth": 3,
   "label": "기금운용평가",
   "href": "/korad/board/index.do?menu_idx=213&manage_idx=60"
  },
  {
   "depth": 2,
   "label": "경영공시",
   "href": "/korad/html.do?menu_idx=100"
  },
  {
   "depth": 3,
   "label": "공시항목",
   "href": "/korad/html.do?menu_idx=100"
  },
  {
   "depth": 3,
   "label": "국외출장 계획 및 보고",
   "href": "/korad/board/index.do?menu_idx=103&manage_idx=43"
  },
  {
   "depth": 3,
   "label": "자율공시",
   "href": "/korad/html.do?menu_idx=284"
  },
  {
   "depth": 4,
   "label": "방사선환경조사보고서",
   "href": "/korad/html.do?menu_idx=284"
  },
  {
   "depth": 4,
   "label": "임원추천위원회",
   "href": "/korad/board/index.do?menu_idx=281&manage_idx=62"
  },
  {
   "depth": 4,
   "label": "친인척 채용현황",
   "href": "/korad/board/index.do?menu_idx=282&manage_idx=111"
  },
  {
   "depth": 4,
   "label": "비상임이사 활동내용",
   "href": "/korad/board/index.do?menu_idx=353&manage_idx=140"
  },
  {
   "depth": 4,
   "label": "온누리상품권 구매·배부",
   "href": "/korad/board/index.do?menu_idx=393&manage_idx=152"
  },
  {
   "depth": 4,
   "label": "지식재산권 등록",
   "href": "/korad/board/index.do?menu_idx=394&manage_idx=153"
  },
  {
   "depth": 4,
   "label": "성희롱/폭력 예방교육",
   "href": "/korad/board/index.do?menu_idx=395&manage_idx=154"
  },
  {
   "depth": 4,
   "label": "네프론 운영 현황",
   "href": "/korad/board/index.do?menu_idx=446&manage_idx=171"
  },
  {
   "depth": 2,
   "label": "사규 및 법령",
   "href": "/korad/html.do?menu_idx=130"
  },
  {
   "depth": 3,
   "label": "사규 및 법령",
   "href": "/korad/html.do?menu_idx=130"
  },
  {
   "depth": 4,
   "label": "법령",
   "href": "/korad/html.do?menu_idx=130"
  },
  {
   "depth": 4,
   "label": "사규",
   "href": "https://alio.go.kr/item/itemOrganList.do?apbaId=C0371&reportFormRootNo=21110"
  },
  {
   "depth": 3,
   "label": "사규 예고",
   "href": "/korad/board/index.do?menu_idx=112&manage_idx=52"
  },
  {
   "depth": 1,
   "label": "정보공개",
   "href": "/korad/html.do?menu_idx=206"
  },
  {
   "depth": 2,
   "label": "정보공개제도",
   "href": "/korad/html.do?menu_idx=206"
  },
  {
   "depth": 3,
   "label": "제도소개",
   "href": "/korad/html.do?menu_idx=206"
  },
  {
   "depth": 3,
   "label": "절차 및 방법",
   "href": "/korad/html.do?menu_idx=207"
  },
  {
   "depth": 3,
   "label": "비공개 대상정보 세부기준",
   "href": "/korad/html.do?menu_idx=209"
  },
  {
   "depth": 3,
   "label": "관련법령 및 서식",
   "href": "/korad/html.do?menu_idx=210"
  },
  {
   "depth": 2,
   "label": "사전정보공표",
   "href": "/korad/html.do?menu_idx=83"
  },
  {
   "depth": 3,
   "label": "전체 항목 보기",
   "href": "/korad/board/index.do?menu_idx=83&manage_idx=38"
  },
  {
   "depth": 3,
   "label": "즐겨찾는 항목",
   "href": "https://www.korad.or.kr/korad/board/index.do?menu_idx=83&manage_idx=38&board_idx=0&homepage_id=h2&category1=111&sortType=ASC&imsi_v_6=Y&editMode=ADD&parent_idx=0&search_type=all&sortField=TITLE&rowCount=10&viewPage=1"
  },
  {
   "depth": 2,
   "label": "정보목록",
   "href": "/korad/module/informationList/index.do?menu_idx=84"
  },
  {
   "depth": 2,
   "label": "정보공개청구",
   "href": "https://www.open.go.kr/"
  },
  {
   "depth": 2,
   "label": "공공데이터",
   "href": "/korad/html.do?menu_idx=420"
  },
  {
   "depth": 3,
   "label": "제도 소개",
   "href": "/korad/html.do?menu_idx=420"
  },
  {
   "depth": 3,
   "label": "제공 현황",
   "href": "/korad/html.do?menu_idx=419"
  },
  {
   "depth": 3,
   "label": "제공 신청",
   "href": "/korad/html.do?menu_idx=417"
  },
  {
   "depth": 3,
   "label": "오류 신청",
   "href": "/korad/html.do?menu_idx=416"
  },
  {
   "depth": 3,
   "label": "개선 의견",
   "href": "/korad/html.do?menu_idx=418"
  },
  {
   "depth": 2,
   "label": "사업실명제",
   "href": "/korad/board/index.do?menu_idx=87&manage_idx=41"
  },
  {
   "depth": 2,
   "label": "원자력안전 정보공개",
   "href": "/korad/html.do?menu_idx=349"
  },
  {
   "depth": 3,
   "label": "원자력안전 정보 모음",
   "href": "/korad/board/index.do?menu_idx=350&manage_idx=139"
  },
  {
   "depth": 3,
   "label": "비공개 세부기준",
   "href": "/korad/html.do?menu_idx=349"
  },
  {
   "depth": 3,
   "label": "원자력안전정보 목록",
   "href": "/korad/board/index.do?menu_idx=365&manage_idx=149"
  },
  {
   "depth": 1,
   "label": "KORAD 소개",
   "href": "/korad/html.do?menu_idx=406"
  },
  {
   "depth": 2,
   "label": "이사장 소개",
   "href": "/korad/html.do?menu_idx=406"
  },
  {
   "depth": 3,
   "label": "인사말",
   "href": "/korad/html.do?menu_idx=406"
  },
  {
   "depth": 4,
   "label": "인사말",
   "href": "/korad/html.do?menu_idx=406"
  },
  {
   "depth": 4,
   "label": "프로필",
   "href": "/korad/html.do?menu_idx=407"
  },
  {
   "depth": 3,
   "label": "이사장을 알려드립니다",
   "href": "/korad/board/index.do?menu_idx=409&manage_idx=157"
  },
  {
   "depth": 4,
   "label": "언론보도",
   "href": "/korad/board/index.do?menu_idx=409&manage_idx=157"
  },
  {
   "depth": 4,
   "label": "이렇게 생각합니다",
   "href": "/korad/board/index.do?menu_idx=410&manage_idx=158"
  },
  {
   "depth": 4,
   "label": "활동사진 및 영상",
   "href": "/korad/board/index.do?menu_idx=411&manage_idx=159"
  },
  {
   "depth": 3,
   "label": "역대 이사장",
   "href": "/korad/html.do?menu_idx=412"
  },
  {
   "depth": 2,
   "label": "연혁",
   "href": "/korad/html.do?menu_idx=10"
  },
  {
   "depth": 2,
   "label": "비전 및 경영전략",
   "href": "/korad/html.do?menu_idx=11"
  },
  {
   "depth": 2,
   "label": "사업소개",
   "href": "/korad/html.do?menu_idx=12"
  },
  {
   "depth": 2,
   "label": "조직도",
   "href": "/korad/html.do?menu_idx=13"
  },
  {
   "depth": 2,
   "label": "홍보자료",
   "href": "/korad/board/index.do?menu_idx=61&manage_idx=32"
  },
  {
   "depth": 3,
   "label": "홍보영상",
   "href": "/korad/board/index.do?menu_idx=61&manage_idx=32"
  },
  {
   "depth": 3,
   "label": "홍보책자",
   "href": "/korad/board/index.do?menu_idx=195&manage_idx=77"
  },
  {
   "depth": 3,
   "label": "누리잡지(웹진)",
   "href": "/korad/board/index.do?menu_idx=220&manage_idx=78"
  },
  {
   "depth": 3,
   "label": "기관 상징(CI) 소개",
   "href": "/korad/html.do?menu_idx=64"
  },
  {
   "depth": 2,
   "label": "고객헌장",
   "href": "/korad/html.do?menu_idx=165"
  },
  {
   "depth": 3,
   "label": "고객서비스헌장",
   "href": "/korad/html.do?menu_idx=165"
  },
  {
   "depth": 3,
   "label": "원전 폐기물 처리·처분",
   "href": "/korad/html.do?menu_idx=166"
  },
  {
   "depth": 3,
   "label": "RI 폐기물 처리·처분",
   "href": "/korad/html.do?menu_idx=167"
  },
  {
   "depth": 3,
   "label": "처분시설 건설 관리",
   "href": "/korad/html.do?menu_idx=168"
  },
  {
   "depth": 2,
   "label": "찾아오시는 길",
   "href": "/korad/html.do?menu_idx=229"
  },
  {
   "depth": 3,
   "label": "본사",
   "href": "/korad/html.do?menu_idx=229"
  },
  {
   "depth": 3,
   "label": "중저준위사업본부",
   "href": "/korad/html.do?menu_idx=230"
  },
  {
   "depth": 3,
   "label": "고준위기술개발원",
   "href": "/korad/html.do?menu_idx=231"
  },
  {
   "depth": 3,
   "label": "기금관리센터",
   "href": "/korad/html.do?menu_idx=232"
  }
 ]
}